<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
        <RootNamespace>websocket_sharp_standard</RootNamespace>
        <Nullable>enable</Nullable>
        <LangVersion>8</LangVersion>
    </PropertyGroup>

</Project>
